INCLUDES          = -I$(top_builddir)/src/common -I$(top_builddir)/src/init -I$(top_builddir)/src/la -I$(top_builddir)/src/grid $(EXTRA)
lib_LIBRARIES     = libkwio.a
include_HEADERS   = 
libkwio_a_SOURCES = Curses.hh \
                    DataInfo.C \
                    DataInfo.hh \
                    Display.hh \
                    Display.C \
                    FileType.C \
                    FileType.hh \
                    Input.C \
                    Input.hh \
                    MatlabOld.C \
                    MatlabOld.hh \
                    Output.C \
                    Output.hh \
                    Terminal.C \
                    Terminal.hh \
                    Value.C \
                    Value.hh \
                    gid.C \
                    gid.h \
                    inp.C \
                    inp.h \
                    matlab.C \
                    matlab.h \
                    opendx.C \
                    opendx.h
